
.card2-title{
    padding: var(--bs-card-cap-padding-y) var(--bs-card-cap-padding-x);
    color: var(--bs-card-cap-color);
    background-color: var(--bs-card-cap-bg);
    border: var(--bs-card-border-width) solid var(--bs-card-border-color);
    border-radius: var(--bs-card-inner-border-radius) var(--bs-card-inner-border-radius) var(--bs-card-inner-border-radius) var(--bs-card-inner-border-radius);

 }
 .altura_sv{
    height: 100vh;
 }

 .t_contenido table {
   width: 400px;
 }
 
 .t_contenido thead, .t_contenido tbody {
   display: block;
   width: 100%;
 }
 
 .t_contenido tbody{
     max-height: 100px;
     overflow-y: auto;
 }
 
 .t_contenido tbody tr,.t_contenido thead tr {
   width: 100%;
 }
 
 .t_contenido tbody td,.t_contenido  thead th {
     width: 80px;  /* Optional */
 }